start-cli-package-action-run(1)

NAME
start-cli-package-action-run - Run a service action

SYNOPSIS
start-cli package action run [--event-id] [--format] [-h|--help] <PACKAGE_ID> <ACTION_ID>

DESCRIPTION
Run a service action

OPTIONS

--event-id <EVENT_ID>
    Unique event identifier

--format

-h, --help
    Print help

<PACKAGE_ID>
    Package identifier

<ACTION_ID>
    Action identifier